Installlion's Logo

Installlion.com

How To Install libcusparse8.0 on jollyroger

To install libcusparse8.0 just follow these instructions.

Install libcusparse8.0

NVIDIA cuSPARSE Library graphics processing units (GPUs) to be used for massively parallel general purpose computation. Parrot 3.7 non-free/libs 8.0.44-4

sudo apt-get install libcusparse8.0

Which will install libcusparse8.0 and any other packages on which it depends.

Package Data

Packagelibcusparse8.0
Version8.0.44-4
MaintainerDebian NVIDIA Maintainers
DescriptionNVIDIA cuSPARSE Library graphics processing units (GPUs) to be used for massively parallel general purpose computation.
Distroparrot
Releasejollyroger
Reponon-free
Sectionnon-free/libs

Dependencies